.tbl-up{color:#82ad2f !important}
.tbl-down{color:#c24141 !important}
.fa-caret-up{color:#82ad2f !important}
.fa-caret-down{color:#c24141 !important}
.fa-circle{color:#e0b60b !important}
.sn_doviz_kuru_ust{margin-bottom:10px;margin-top:10px;border-bottom:1px solid #ddd;border-top:1px solid #ddd;text-align:center;padding:10px;}
.sn_doviz_kuru_ust_baslik{color:#17a2b8}